/*
 *	dnsutl - utilities to make DNS easier to configure
 *	Copyright (C) 1992, 1993, 1995, 1999, 2006 Peter Miller;
 *	All rights reserved.
 *
 *	This program is free software; you can redistribute it and/or modify
 *	it under the terms of the GNU General Public License as published by
 *	the Free Software Foundation; either version 2 of the License, or
 *	(at your option) any later version.
 *
 *	This program is distributed in the hope that it will be useful,
 *	but WITHOUT ANY WARRANTY; without even the implied warranty of
 *	MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
 *	GNU General Public License for more details.
 *
 *	You should have received a copy of the GNU General Public License
 *	along with this program; if not, write to the Free Software
 *	Foundation, Inc., 59 Temple Place, Suite 330, Boston, MA 02111, USA.
 */

#ifndef NETGROUP_H
#define NETGROUP_H

#include <main.h>

extern int verbose;
extern int delete_foreign_names;

void netgroup(const char *infile, const char *outfile);
void netgroup_pattern(const char *name, const char *pattern);

#endif /* NETGROUP_H */
