/*
 *	dnsutl - utilities to make DNS easier to configure
 *	Copyright (C) 1996, 1999, 2006 Peter Miller;
 *	All rights reserved.
 *
 *	This program is free software; you can redistribute it and/or modify
 *	it under the terms of the GNU General Public License as published by
 *	the Free Software Foundation; either version 2 of the License, or
 *	(at your option) any later version.
 *
 *	This program is distributed in the hope that it will be useful,
 *	but WITHOUT ANY WARRANTY; without even the implied warranty of
 *	MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
 *	GNU General Public License for more details.
 *
 *	You should have received a copy of the GNU General Public License
 *	along with this program; if not, write to the Free Software
 *	Foundation, Inc., 59 Temple Place, Suite 330, Boston, MA 02111, USA.
 *
 * MANIFEST: interface definition for common/srrf/bootp.c
 */

#ifndef COMMON_SRRF_BOOTP_H
#define COMMON_SRRF_BOOTP_H

typedef struct bootp_aux_ty bootp_aux_ty;
struct bootp_aux_ty
{
    struct symtab_ty *in_a_stp;
    struct symtab_ty *ether_a_stp;
    struct symtab_ty *in_hinfo_stp;
};

#endif /* COMMON_SRRF_BOOTP_H */
